import * as $dara from '@darabonba/typescript';
import { ConfirmPhysicalConnectionResponseBody } from "./ConfirmPhysicalConnectionResponseBody";
export declare class ConfirmPhysicalConnectionResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ConfirmPhysicalConnectionResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
